﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	tileBlock

-----------------------------------------------------------------*/
.tileBlock {
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.tileBlock > div {
	width: 425px;
	margin-bottom: 25px;
	background: #F0F9F1 ;
}
.tileBlock > div h4 {
	padding: 20px 20px 10px 20px;
	font-weight: bold;
}
.tileBlock > div ul {
	padding: 0 20px 10px 18px;
}
@media all and (max-width: 896px) {
.tileBlock {
	display: block;
}
.tileBlock > div {
	width: auto;
}
.tileBlock > div ul {
	padding: 0 20px 25px 15px;
}
}

/*-----------------------------------------------------------------

	point

-----------------------------------------------------------------*/
#point {
	margin-bottom: 30px;
}
#point .pointHeader div {
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#point .pointHeader > div:nth-of-type(1) {
	margin-bottom: 12px;
}
#point > .pointHeader div h3 {
	padding: 6px 10px 4px 10px;
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
	border-radius: 6px;
}
_:-ms-lang(x)::-ms-backdrop, #point > .pointHeader div h3 {
	padding: 9px 10px 1px 10px;
}
#point > .pointHeader:nth-of-type(1) div h3 {
	background: #d9f4db;
}
#point > .pointHeader:nth-of-type(2) div h3 {
	background: #fce4c8;
}
#point .pointHeader div strong {
	margin-left: 5px;
	padding: 4px 8px 2px 8px;
	font-size: 20px;
	font-weight: bold;
	border-radius: 6px;
}
_:-ms-lang(x)::-ms-backdrop, #point .pointHeader div strong {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	padding: 5px 8px 0 8px!important;
}
#point > .pointHeader:nth-of-type(1) div strong {
	color: #fff;
	background: #008756;
}
#point > .pointHeader:nth-of-type(2) div strong {
	color: #fff;
	background: #ec6d34;
}
#point .pointHeader p {
	margin-bottom: 6px;
	font-weight: bold;
}
#point > figure {
	margin-bottom: 5px;
}
#point > figure:nth-of-type(1) + small {
	margin-bottom: 35px;
	display: block;
}
#point > figure:nth-of-type(2) + small {
	margin-bottom: 20px;
	display: block;
}
#point .glyphAttention01 span {
	padding-left: 1.5em!important;
}
#point .glyphAttention01 span:before {
	top: 0.2em;
}
_:-ms-lang(x)::-ms-backdrop, #point .glyphAttention01 span:before {
	top: 0.1em;
}
@media all and (max-width: 896px) {
#point .pointHeader div {
	display: block;
}
#point > .pointHeader div h3 {
	margin-bottom: 20px;
	display: block;
}
#point .pointHeader div strong {
	margin-left: 0 0 20px 0;
	font-size: 18px;
	display: block;
}
#point .glyphAttention01 span:before {
	top: 0.1em;
}
}

/*-----------------------------------------------------------------

	other

-----------------------------------------------------------------*/
.h65 {
	height: 65px!important;
}
@media all and (max-width: 896px) {
.h65 {
	height: auto!important;
}
}

/*-----------------------------------------------------------------

	v3-balloonBlockA01

-----------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.v3-balloonBlockA01 .v3-title {
		width: 240px;
	}
	.v3-balloonBlockA01 .v3-detail .v3-borderList01 li {
		width: 33%;
	}
}

/*-----------------------------------------------------------------

	btn

-----------------------------------------------------------------*/
a.btn_green {
	background: #54A513 !important;
}
a.btn_green:hover {
    background: #4A9110 !important;
}
.btnT02 > span {
    padding-right: 25px !important;
}
.btnT02.glyphArrowTriangleRight.iconPdf.btnTight > span {
	padding-left: 30px!important;
	padding-right: 10px!important;
	text-align: left!important;
}
.btnT02.glyphArrowTriangleRight.iconNewWindow.btnTight02 > span,
.btnT03.glyphArrowTriangleRight.iconNewWindow.btnTight02 > span {
	padding-left: 20px!important;
	padding-right: 20px!important;
}
.btnT02.glyphArrowTriangleRight.iconNewWindow.lespad > span {
	padding-left: 50px!important;
	padding-right: 50px!important;
}

/*-----------------------------------------------------------------

	guide_sp

-----------------------------------------------------------------*/
.guide_sp .blockInner {
	border: 1px solid #F06C00 !important;
}
.guide_sp h2 {
	background: #F06C00 !important;
}
@media all and (max-width: 896px) {
.guide_sp h2 {
	font-size: 1.11em !important;
}
}

/*-----------------------------------------------------------------

	table sp

-----------------------------------------------------------------*/
@media all and (max-width: 896px) {
table.jsTRYSP thead tr th:first-child {
	width: 50% !important;
}
table.jsTRYSP thead tr th:last-child {
width: 50% !important;
}
table.jsTRXSP thead tr th:first-child {
	width: 40% !important;
}
table.jsTRXSP thead tr th:last-child {
width: 60% !important;
}
th.jsHeadY {
	text-align: left !important;
}
td {
	text-align: center !important;
}
}




/*-----------------------------------------------------------------

	tabs

-----------------------------------------------------------------*/
.jsTabContent {
	list-style: none;
}

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
	.tabs li {
		padding: 12px;
		font-size: 18px;
	}
}

@media screen and (max-width: 391px) {/*-------------------------------------------------------------smartphone----*/
	.tabs li {
		height: 56px;
	}
	.tabs li:last-child {
		line-height: 3.2em;
	}
}